/*
To get started customizing with CSS, we recommend you 
go to http://headwaythemes.com/documentation/customizing-your-headway-site/custom-css/ 
to get started.

When writing the selectors for the elements, put body.custom at the
beginning.

For an example on how to change the background with custom CSS
we can use the following code.

body.custom {
	background: red;
}
*/

div#wrapper {
background-color: #FFFFFF;
margin: auto;
padding: 0px 0px 0px 0px;
}

body.custom div#header {
height: 110px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

body.custom a.header-link-text-inside {
text-decoration:none;
}

/* NAVIGATION */ 
body.custom ul.navigation li a {
padding: 10px 30px 0px 10px;
}

body.custom div#navigation {
height: 42px;
background-repeat: no-repeat;
}


/* BANNER IMAGE ROTATOR */

#leaf-19 div.rotator-images, #leaf-26 div.rotator-images {
top: -10px;
}
#leaf-19 div.rotator-images img, #leaf-26 div.rotator-images img {
border:0px;
}
#leaf-19, #leaf-26{
background-color: transparent;
width: 950px;
height: 150px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

/* BANNER IMAGE ROTATOR ABOUT PAGES */
body.custom div#leaf-20 {
}
#leaf-20 div.rotator-images {
top: -10px;
}
#leaf-20 div.rotator-images img {
border:0px;
}
#leaf-20{
background-color: transparent;
width: 950px;
height: 150px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

body.custom .entry-meta .left {
text-decoration:none;
}

/* FOOTER */
body.custom div#footer, body.custom div#footer-container {
padding: 10px 20px 20px 0px;
width: 930px;
height: 100px;
align: center;
}